[RestoreInformation]
DriverDesc=Voice Clarity
DriverVersion=1.0.4.7057
DriverDate=6-16-2026
DriverProvider=Microsoft Corporation
DriverClass=AudioProcessingObject
DriverInfPath=oem7.inf
DriverInfSection=MSVoiceClarityComponentAPO_Install.NTamd64
DriverHardwareID=SWC\VEN_MSFT&AUDIO_EFFECTPACK_VOICECLARITY
